Jump to content

Best PHP vers for IPB v3.4.9 and v4.1.10


Recommended Posts

Hi all,

Just a quick question, what would be the best PHP vers to upgrade from 5.4, seeing as that's soon to be EOL.

I can upgrade to any version as I'm currently testing out v.3.4.9 so it needs to be fully compatible, with the intention of upgrading to 4.1.10.

Thanks, all. :D

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...